/*.mobile-hide, #Top_bar .menu>li.mobile-hide {
    display:block;
}*/

.mobile-show, #Top_bar .menu>li.mobile-show{
    display:none;
}
.dance-style-header { 
    color: #FFF; 
    text-align: center; 
    padding: 1em;
}

.dance-style-header p, .dance-style-header h4 { 
    margin: 0;
    color: #FFF; 
}

footer p, footer ul li, footer a { 
    font-size: 1em;
}

.portfolio-item { 
    font-size: 1em;
}

ul.class-links li { 
    display: inline-block; 
    margin-right: 1em;
}

.get_in_touch p { 
    font-size: 1em;
}

#Top_bar .menu li ul li a { 
    font-size: 1em;
}

.padded-heading { 
    padding: 0.5em;
}

/*.timetable span { 
    color: #666;    
}*/

.timetable.full-width th.class-days { 
    min-width: 140px;
}

.timetable td { 
    font-size: 0.9em;
}

.timetable p { 
    margin-bottom: 0;
}

.studio1 { 
    color: #eb2d93;
}

.studio2 { 
    color: #35A7FF;
}

.studio3 { 
    color: #4a7c4a;
}

.mobile-show { 
    display: none;
}

.entry-title { 
    font-size: 2.5em;
    line-height: 1em;
    font-weight: bold;
}

.hidden { 
    display: none !important;
}

.warning, .warning h4 { 
    font-weight: bold;
    color: #eb2d93;
}

.call-to-action { 
    width: 30em; 
    text-align: left; 
    border: 1px solid #ccc; 
    border-radius: 0.5em; 
    overflow: hidden;     
    background-color: rgba(220, 223, 225, 1); 
    position: absolute; 
    right: 5em;
}

.call-to-action input[type=text], .call-to-action input[type=email] { 
    font-size: 1.15em;
    background-color: #FFF;
    display: inline-block; 
}

.call-to-action input[type=text] { 
    
    width:49.5%; 
    margin: 0; 
    
    
}

.call-to-action input[type=email] { 
    width: 99.65%;
    margin-top: 0.25em;
}

#rego-error { 
    margin: 0.5em 0;
}

.registration input, .registration select { 
    display: inline-block;
    margin-right: 0.5em;
}

.registration select.clear-line { 
    clear: both;
}

.registration ul { 
    padding-left: 0;
    margin-left: 0;
}
.registration ul li { 
    list-style-type: none;
}
.registration .column { 
    margin-bottom: 1em;
}

.smaller { 
    font-size: 0.8em;
}

.dob-field { 
    width: 8em !important;
}

.ui-datepicker-year, .ui-datepicker .ui-datepicker-title select { 
    /*margin: 0.25em auto !important;*/
}

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year { 
    width: 40% !important;
    padding: 0.25em;
}


select {

  /* styling */
  background-color: white;
  display: inline-block;
  /*font: inherit;*/
  line-height: 1.5em;
  padding: 0.5em 3.5em 0.5em 1em;
  border-radius: 0;
  /* reset */

  margin: 0.5em 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
/*  -webkit-appearance: none;
  -moz-appearance: none;*/
}


/* arrows */

select.classic {
  background-image:
    linear-gradient(45deg, transparent 50%, blue 50%),
    linear-gradient(135deg, blue 50%, transparent 50%),
    linear-gradient(to right, skyblue, skyblue);
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    100% 0;
  background-size:
    5px 5px,
    5px 5px,
    2.5em 2.5em;
  background-repeat: no-repeat;
}

select.classic:focus {
  background-image:
    linear-gradient(45deg, white 50%, transparent 50%),
    linear-gradient(135deg, transparent 50%, white 50%),
    linear-gradient(to right, gray, gray);
  background-position:
    calc(100% - 15px) 1em,
    calc(100% - 20px) 1em,
    100% 0;
  background-size:
    5px 5px,
    5px 5px,
    2.5em 2.5em;
  background-repeat: no-repeat;
  outline: 0;
}

.trial-class-container select { 
    width: 24%;
}

.signature-image { 
    padding-top:10em; 
    padding-bottom:35em; 
    background-color:#b0b3b5; 
    background-image:url(../images/danzart-signature-photo-v2.jpg); 
    background-repeat:no-repeat; 
    background-position:center top; 
    background-attachment:fixed; 
    background-size:cover; 
    -webkit-background-size:cover;
}

#Top_bar > div > div > div > div.menu_wrapper > a > i { 
    margin-right: 0;
    margin-top: 0.2em;
}

#Top_bar > div > div > div > div.menu_wrapper > a > div { 
    display: inline-block;
    margin-top: -1em;
}

.enrolment-enquiry-button, .open-day-button { 
    padding: 0.5em;
    margin-top: 0.75em;
    display: block;
    border-radius: 0.5em;
    text-align: center;
    width: 12em;
    position: absolute;
    top: 3.5em;
    left: 0.5em;
}

.open-day-button { 
    top: 8em;
}

.header-simple #Top_bar .menu-main-menu-container>ul  { 
    border: 1px solid #eb2d93;
    border-radius: 3px;
}

.header-simple #Top_bar .menu-main-menu-container ul li a:hover { 
    background-color: #eb2d93;
    color: #FFF;
}

#Top_bar .menu li ul li { 
    min-height: 1.5em;
    padding: 0.5em 0;
}

.myaccount { 
    position: absolute;
    top: 13px;
    right: 12em;
}

.myaccount { 
    padding-top: 0.5em;
}
.myaccount a { 
    margin-left: 1em;
}
.parent-login { 
    display: none;
    position: absolute;
    z-index: 200;
    right: 10.65em;
    top: 2.80em;
    border:1px solid #eb2d93;
    padding: 1em;
    background-color: #FFF;
    border-radius: 0.5em;
}

.parent-login input { 
    display: block;
    clear: both;
    margin-right: 0.5em;
    border-radius: 0.5em;
    
}

.parent-login input:last-of-type { 
    margin-right: 0;
}

.header-simple #Top_bar:not(.is-sticky) .top_bar_left { 
    top: 0;
}

.style-simple .faq .question .title { 
    font-size: 1.25em;
}
.style-simple .faq .question .answer { 
    font-size: 1em;
} 

.instructor-popup { 
    width: 40em;
}
.instructor-popup h1 {
    font-size: 2.25em;
    line-height: 1.5em;
}
.instructor-popup h2, .instructor-popup h2 p {
    font-size: 2em;
    line-height: 1.25em;
}
.instructor-popup h3, .instructor-popup h3 p {
    font-size: 1.25em;
    line-height: 1em;
}
.instructor-popup h3 p { 
    margin: 0.25em 0;
}
.instructor-popup h4,.instructor-popup h4 p {
    font-size: 1.15em;
    line-height: 1em;
}
.instructor-popup h4 p {
    margin: 0.25em 0;
}
.instructor-popup h5,.instructor-popup h5 p {
    font-size: 1em;
    line-height: 1em;
    font-weight: bold;
}
.instructor-popup h5 p, .instructor h5 p {
    margin: 0.25em 0;
}

.instructor-popup-copy { 
    width: 95%;
    border-top: 1em solid #eb2d93;
}

.instructor-popup img { 
    float: right;
    margin: 1em 1em 3em 3em;
}

.instructor-popup blockquote { 
    text-align: center;
    font-size: 1.5em;
    font-style: italic;
}

/*.instructor-popup .fancybox-close-small { 
    background-color: #eb2d93 !important;
    color: #FFF !important;
}*/
.responsive-login, .parent-portal-options { 
    right: 8em !important;
}

.parent-portal-options { 
    width: auto !important;
    padding: 0 0.25em;
}

.parent-portal-options img { 
    padding: 0.1em 0 0.25em;
    vertical-align: middle;
}

.instructor { 
    height: 416px;
    position: relative;
    /*border: 1px solid #666;*/
}

.instructor .button-container { 
    position: absolute;
    bottom: 0.25em;
    width: 92%;
    text-align: center;
    clear:both;
}

.instructor .button { 
    margin-right: 0;
}

.instructor a.button { 
    bottom: 0.25em;
}
.portal-docs { 
    
    margin: 0 !important;
    padding: 0 !important;
}
.portal-docs li { 
    /*list-style: url('/images/danzart-parent-portal-logo.png') outside !important;*/
    list-style-type: none !important;
    padding: 0;
    margin: 0.5em 0;
}

ul.blog-list,ul.blog-list li  { 
    list-style: none outside;
    margin-left: 0;
}

.blog-list li { 
    clear: both;
    width: 100%;
    margin: 1em 0;
    display: inline-block;
}

h1.blog-heading { 
    font-size: 1.5em !important;
}

.blog-list img { 
    float: left;
    margin-right: 1em;
    max-width: 155px !important;
    max-height: 155px !important;
    width: auto;
    height: auto;
}




@media only screen and (max-width: 1024px) { 
    .instructor-popup { 
        width: 100%;
    }
    
    .entry-title { 
        font-size: 1.75em;
    }
    
    .masonry.tiles .post-item:not(.no-img) .post-desc-wrapper .post-desc {
        background: url(../images/blog_masonry_tile_gradient.png) top left repeat-x;
        padding: 70px 30px 0.5em;
    }
    
    .get_in_touch { 
        padding: 1em;
        height: 25em;
    }
    
    .enrolment-enquiry-button { 
        top: 4em;
    }
}


@media only screen and (max-width: 767px) { 
    
    /* .header-simple #Top_bar:not(.is-sticky) .top_bar_left {
	top: -50px;
    } */
    .enrolment-enquiry-button { 
        top: 5.5em;
    }
    
    
    .signature-image { 
       background-image: url(/images/danzart-signature-photo-mobile.jpg) !important;
       padding-top: 7.5em;
       padding-bottom:15em; 
    }
    
    #Top_bar #logo { 
        height: 4em;
        line-height: 4em;
        
    }
    #Top_bar .logo { 
        /*margin: 0.5em;*/
        margin: 1em 0 0 0.5em;
    }
    
    footer .get_in_touch { 
        height: auto !important;
    }
    
    .section.full-width .wrap.one .column_map.one .google-map-contact-wrapper { 
        left: 0;
        margin-left: 0;
    }
    
    
    .timetable { 
/*        padding:0 0 0 0;
        border-collapse:collapse;*/
        /*border-spacing:0;*/
        /*display: inline-block;*/
        /*table-layout: fixed;*/
        width: 100%;
    }
    
    .timetable td { 
        display: block;
        width: 100%;
        min-width: 100%;
        float: left;
        /*padding: 0;*/
    }
    
    .timetable tr { 
        width: 100%;
    }
    
    
/*    tbody { 
        width: 100%;
        margin: 0; 
        padding: 0;
        display: block;
    }*/
    
    
    .mobile-hide { 
        display: none !important;
    }
    .mobile-show { 
        display: block;
    }
    
    .call-to-action { 
        width: 95%; 
        text-align: left; 
        border: 1px solid #ccc; 
        border-radius: 0.5em; 
        overflow: hidden;     
        background-color: rgba(220, 223, 225, 1); 
        position: relative; 
        right: inherit;
        margin: 0 auto;
    }
    
    .call-to-action input[type=text] { 
        width: 99.65%;
        margin-top: 0.25em;
    }
    
    input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea { 
        width: 95%;
    }
    
    .trial-class-container select { 
        width: 95%;
    }
    
    #Top_bar { 
        top: 3.5em;
    }
    
    .parent-login, .myaccount { 
        display: none;
    }
    
    #Header a.responsive-login { 
        display:none;
    }
    
    
    .mobile-hide, #Top_bar .menu>li.mobile-hide {
        display:none;
    }

    .mobile-show, #Top_bar .menu>li.mobile-show{
        display:block;
    }
    
    .mobile-login {
        background-color: #b0b3b5;
    }

    
}

@media screen and (max-width: 450px) { 
    #Top_bar .logo { 
        /*margin: 0.5em;*/
        margin: 1em 0 0 0em;
    }
    
    .enrolment-enquiry-button, .open-day-button { 
       display: none;
    }
    #Header a.responsive-menu-toggle { 
        top: 1em;
    }
}
